local fn = _gn(0xEA1C610A04DB6BBB)
--- Toggle the visibility of a given entity.
-- @param entity The entity to change the visibility of
-- @param toggle Whether or not the entity will be visible
-- @param unk Always 0 in scripts
function Global.SetEntityVisible(entity, toggle, unk)
	return _in2(fn, entity, toggle, unk)
end
